.header-lang__list>li>a {
    max-width: 25px;
    max-height: 25px;
}
.bonuses-item__list>li {
	margin-top: 50px;
}

.bonuses-item {
    padding-top: 35px;
    padding-bottom: 75px;
}

.about-module {
    padding: 15px 0;
}

.about-module ul>li, .about-module ol>li {
	margin-top: 10px;
}

.bonus {
    padding: 35px 0;
}

.about {
    padding: 35px 30px;
}

.about ul>li, .about ol>li {
	margin-top: 10px;
}

.faq {
    padding: 35px 30px;
}

h1, .title.general {
	font-size: calc(22px + 35*(100vw/1170));
    line-height: calc(27px + 35*(100vw/1170));
    font-weight: 700;
}

.link-mobile {
	margin-left: 15px;
}

.bonus__list>li>span.bonus-up {
	font-size: calc(30px + 30*(100vw/1170));
    line-height: calc(30px + 35*(100vw/1170));
}

.bonus__list>li>span.up-to {
    font-size: calc(20px + 30*(100vw/1170));
    line-height: calc(25px + 30*(100vw/1170));
}

.bonus__list>li>span.bonus-free {
    font-size: calc(20px + 20*(100vw/1170));
    line-height: calc(20px + 25*(100vw/1170));
}

.bonus__list>li>span.bonus-deposit {
    font-size: calc(18px + 14*(100vw/1170));
    line-height: calc(18px + 20*(100vw/1170));
}

.bonuses-item__img img {
	max-width: 85%;
}

.main-top {
	background-image: url(../images/main-bg.jpg);
}

.main.bonuses-main .main-top {
	background-image: url(../images/bonuses-bg.jpg);	
}

.main.mobile-main .main-top {
	background-image: url(../images/mobile-bg.jpg);	
}

.about h3 {
	color: #000000;
}

@media screen and (max-width: 790px) {
	.bonuses-item + .bonuses-item .semi-content { 
		margin-top: 0px; 
	}

	/*.bonuses-item + .bonuses-item .semi-content { 
		display: none; 
	}

	.bonuses-item + .bonuses-item .semi-content.bonuses-item__info { 
		display: block; 
	}*/
	.bonuses-img {
		display: none;
	}

	.bonuses-item {
		padding-bottom: 30px !important;
	}
}